<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/reset.css">
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
    <button id="theme" class="btn">change color</button>
    <div id="page" class="page">
        <h1 id="title" class="title">Hello world</h1>
        <p id="text" class="text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Exercitationem iure modi nisi, numquam voluptates nihil, minus culpa obcaecati temporibus doloremque quas dolor magni quae blanditiis! Sunt eligendi voluptas fugit molestias.
        Corrupti, cumque velit, deserunt et neque tenetur non eligendi pariatur quas quibusdam ratione error laboriosam provident corporis amet! Eligendi fugit delectus ex in ab ea, aspernatur itaque fugiat repellat eveniet? Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem porro neque a, ea ad, dicta, modi fugit corporis iure doloribus error voluptates architecto illum odio ipsum dignissimos accusamus necessitatibus nesciunt!
        Molestiae maxime totam facere, eum fugit minima minus iste nesciunt cum officiis ea, repellat exercitationem possimus? Neque fugiat nihil modi voluptate in asperiores consectetur doloremque quidem exercitationem eos, iste impedit.
        At, quod, fuga quis aspernatur dignissimos delectus provident perspiciatis voluptas tenetur ex, ullam in ut error harum natus deleniti earum quae cum nulla! Recusandae, aut aliquid? Laudantium sequi asperiores modi.
        Odio cupiditate autem non aut suscipit corrupti quisquam labore, vel veritatis necessitatibus ea dolores similique, dolore, libero dolor? Praesentium porro, in quos nesciunt neque possimus voluptatibus minus odio unde asperiores!
        Libero doloribus officia dolorum aut voluptas a fuga atque consequuntur maiores pariatur? Tenetur adipisci illum fugiat consequatur. Autem accusantium minus quasi? Magni repellat id corrupti assumenda asperiores animi commodi mollitia?</p>
    </div>
    <script src="js/script.js"></script>
</body>
</html>